/* GLOBAL RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
img, iframe, object, embed {
display: block;
}

input:focus, textarea:focus, a {
outline: none;
}

ol {
list-style: inside decimal;
}

ol li {
padding-left: 0 !important;
}


/* FONTFACE */

@font-face {
font-family: 'MisoLight';
src: url('fonts/miso-light-webfont.eot');
src: url('fonts/miso-light-webfont.eot?#iefix') format('embedded-opentype'),
     url('fonts/miso-light-webfont.woff') format('woff'),
     url('fonts/miso-light-webfont.ttf') format('truetype'),
     url('fonts/miso-light-webfont.svg#MisoLight') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'MisoRegular';
src: url('fonts/miso-webfont.eot');
src: url('fonts/miso-webfont.eot?#iefix') format('embedded-opentype'),
     url('fonts/miso-webfont.woff') format('woff'),
     url('fonts/miso-webfont.ttf') format('truetype'),
     url('fonts/miso-webfont.svg#MisoRegular') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'MisoBold';
src: url('fonts/miso-bold-webfont.eot');
src: url('fonts/miso-bold-webfont.eot?#iefix') format('embedded-opentype'),
     url('fonts/miso-bold-webfont.woff') format('woff'),
     url('fonts/miso-bold-webfont.ttf') format('truetype'),
     url('fonts/miso-bold-webfont.svg#MisoBold') format('svg');
font-weight: normal;
font-style: normal;

}

/* MAIN STYLE */

.clear { width: 0 !important; height: 0 !important; padding: 0 !important; margin: 0 !important; border: none !important; clear: both !important; }

a {
text-decoration: none;
color: #aaaaaa;
-webkit-transition: color 0.2s ease;
-moz-transition: color 0.2s ease;
-o-transition: color 0.2s ease;
transition: color 0.2s ease;
}

a:hover {
color: #09c2de;
-webkit-transition: color 0.2s ease;
-moz-transition: color 0.2s ease;
-o-transition: color 0.2s ease;
transition: color 0.2s ease;
}

h1, h2, h3, h4, h5, h6 {
color: #888888;
font-family: MisoRegular;
margin-bottom: 15px;
text-transform: uppercase;
}

h1 {font-size: 30px; line-height: 30px;}

h2 {font-size: 24px; line-height: 24px;}

h3 {font-size: 20px; line-height: 20px;}

h4 {font-size: 18px; line-height: 18px;}

h5 {font-size: 16px; line-height: 16px;}

h6 {font-size: 14px; line-height: 14px;}

/* MAIN NAVIGATION */

nav {
position: relative;
z-index: 999;
float: left;
}

.main-menu {
width: 222px;
margin-bottom: 20px;
}

.main-menu li {
position: relative;
margin-top: 3px;
text-align: right;
}

.main-menu a {
font-family: MisoRegular;
color: #888888;
font-size: 20px;
line-height: 30px;
text-transform: uppercase;
padding: 4px 20px 0 20px;
display: block;
background-color: #fff;
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.main-menu > li {
background: transparent url(../img/hatch-light.png) repeat 0 0;
height: 34px;
cursor: pointer;
}

.main-menu > li > a {
float: right;
clear: right;
}

.main-menu li:hover > a {
background-color: #f7f7f7;
color: #000000;
}

.main-menu ul {
display: none;
position: absolute;
top: 0;
left: 100%;
padding-left: 3px;
margin-top: -3px;
}

.main-menu ul a {
width: 182px;
}

.main-menu li.hover-menu-item > ul, .main-menu li:hover > ul  {
display: block;
width: 222px;
}

.main-menu li.parent-menu-item > a {
background-position: right 14px;
}

.main-menu li.current-menu-item > a,
.current-menu-ancestor > a,
.current-menu-parent > a {
color: #09c2de;
}

/* CONTENT - GENERAL */

body {
background: #ddd url(../img/bg-light.jpg) repeat left top fixed;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
padding: 30px 0 60px 0;
width: 100%;
color: #666666;
}

#main-wrapper {
width: 978px;
margin: 0 auto;

}

header {
width: 222px;
float: left;
}

#logo {
height: 100px;
width: 222px;
background-color: #fff;
background-image: url(../img/logo_m.png);
background-repeat: no-repeat;
background-position: center center;
display: block;
float: left;
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

#logo.none {
height: 37px;
background: none;
display: block;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

#main {
width: 726px;
float: right;
background-color: #fff;
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
box-shadow: 0 0 5px rgba(0,0,0,0.2);
margin-top: 3px;
}

#main.logo {
height: 256px;
background-image: url(../img/logo.png);
background-repeat: no-repeat;
background-position: center center;
-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.2);
-moz-box-shadow: 0 0 15px rgba(0,0,0,0.2);
box-shadow: 0 0 15px rgba(0,0,0,0.2);
}

#main.hala {
height: 484px;
}

article {
padding: 15px;
margin-bottom: 30px;
}

ul.list {
margin-bottom: 15px;
}

ul.list li {
padding: 8px 10px 8px 22px;
text-align: left;
font-size: 13px;
}

ul.arrow li {
background: url(../img/list_arrow.png) no-repeat 0px 8px;
}

.one {
width: 361px;
}

.two {
width: 335px;
}

.three {
width: 221px;
}

.four {
width: 475px;
}

.photo {
float: right;
margin-bottom: 15px;
}

.photo_d {
float: left;
margin: 30px 15px 15px 0px;
}

.photo_dd {
float: left;
margin: 0px 15px 15px 0px;
}

article p {
font-size: 15px;
line-height: 19px;
}

.zero {
margin-right: 0;
}

.left {
float: left;
}

.right {
float: right;
}

.vcard {
background-image: url(../img/vcard.png);
background-repeat: no-repeat;
background-position: left center;
padding-left: 60px;
}

.clock {
background-image: url(../img/clock.png);
background-repeat: no-repeat;
background-position: left center;
padding-left: 60px;
}

.vcard h2, .vcard h1 {
margin: 0;
}

.four #map {
width: 475px;
height: 195px;
}

#map_con {
width: 726px;
height: 200px;
}

.bold {
font-weight: bold;
margin-bottom: 3px;
display: block;
}

.notb {
font-weight: normal;
}

article.adress p {
margin-bottom: 24px;
}

.mar {
margin-left: 25px;
}

#galeria {
background: none;
}

.galeria {
width: 726px;
float: right;
background-color: transparent;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
padding: 0;
display: block;
}

.galeria h1 {
margin-bottom: -3px !important;
}

.gal-header {
padding: 15px;
margin-bottom: 3px;
background-color: #fff;
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.gal-items {
width: 729px;
margin-bottom: -30px;
background: transparent url(../img/gal-ph-light.png) repeat 0 0;
}

.galeria .gal-wrap {
float: left;
margin: 0 3px 3px 0;
position: relative;
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
box-shadow: 0 0 5px rgba(0,0,0,0.2);
overflow: hidden;
}

.gal-wrap h2 {
font-size: 30px;
line-height: 24px;
margin-bottom: 10px;
}

.gal-wrap h2 a {
color: #888888;
}

.gal-wrap h2 a:hover {
color: #09c2de;
}

.galeria .gal-wrap h2 {
color: #ffffff;
}

.gal-wrap h3 {
color: #09c2de;
}

.gal-overlay .gal-title {
background: url(../img/hatch-dark.png) repeat 0 0;
background-color: transparent;
background-color: rgba(0,0,0,0.5);
position: absolute;
top: 0;
left: 0;
width: 200px;
height: 200px;
display: block;
padding: 20px;
zoom: 1;
filter: alpha(opacity=0);
opacity: 0;
}

.gal-overlay .gal-title h2 {
color: #ffffff;
font-size: 30px;
line-height: 24px;
margin-bottom: 10px;
}

.gal-overlay .gal-title h3 {
color: #09c2de;
}

#filtering-links {
padding-top: 22px;
}

#filtering-links .filter {
float: left;
margin-right: 10px;
font-size: 12px;
font-weight: bold;
display: inline-block;
}

#filtering-links li a {
padding: 0 5px 12px 5px;
display: inline-block;
margin-bottom: -15px;
border-bottom: 3px solid #ffffff;
}

#filtering-links li.current a,
#filtering-links li.current:hover a {
color: #09c2de;
border-bottom: 3px solid #09c2de;
}

#filtering-links li:hover a {
border-bottom: 3px solid #09c2de;
color: #aaaaaa;
}

.dojazd {
padding: 15px 0px 15px 0px;
background-image: url(../img/mapa.jpg);
background-repeat: no-repeat;
background-position: center center;
height: 458px;
width: 540px;
}

/* FOOTER */

footer {
float: right;
width: 726px;
margin-top: 30px;
text-align: center;
}

footer .numbers {
font-size: 90%;
}

#copyright {
font-size: 11px;
line-height: 19px;
padding-top: 45px;
text-align: center;
clear: both;
}

#copyright a {
color: #888888;
}
